Subject: Trainer Candidate - Alka Jaiswal
From: Alka Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 02:03:25 -0400

| | Tech Support Test

Name | Alka Jaiswal
E-mail | [email-masked]
Phone Number | (+91) 9821502402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quess Corp | Trainer | 18th April 2023 | 33500
Previous Employer 1 | Dr Reddy's Foundation | Trainer | | 27000
Previous Employer 2 | Udayan Care | Trainer | | 25000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have trained and coached new hire and on floor agents.I have conducted call audits,feedback and coaching sessions as per TNI to support operations and quality team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most challenging yet fun learning experience was when I had to handle 3 new hire batches,1-1 coaching sessions for 15 on floor agents and call audits all at once. It helped me learn time management and increased productivity and contribute the best for the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when all parameters of call audit sheet are met let it be empathy, active listening,tone of voice,process,etc.However a great customer service is not only about meeting all the parameters its about tactical empathy, empathetic listening,being customer obsessed,being brand ambassador,etc.
What according to you makes you a good candidate for this position? | The work experience,expertise and skills will help me to use my potential to the best to provide the organisation with great productivity.Also this new position will help me learn,grow and evolve thus contributing towards team and organizational growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |